.fc-section {
    display: flex;
    gap: 24px;
}

.fc-categories {
    flex: 0 0 250px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: 100%;
    position: sticky;
    top: 40px;
    /* border: 1px solid #E5E4E0;
    padding: 12px;
    border-radius: 10px;
    background: #ffffff; */
}
.categories-block {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}
body .categories-block .fc-cat-btn {
    padding: 8px 12px;
    background: #E5E4E0;
    border: 1px solid #E5E4E0;
    color: #212107;
    font-weight: 600;
    cursor: pointer;
    text-align: center;
    transition: all 0.3s;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 30px;
    /* max-width: 45%; */
    width: auto;
}
body .yay-currency-single-page-switcher {
    margin-bottom: 0;
}
body .categories-block .fc-cat-btn:hover,
body .categories-block .fc-cat-btn.active {
    background: #827E24;
    color: #fff;
    border-color: #827E24;
}
.fc-products-grid .product-image {
    border-radius: 10px;
    overflow: hidden;
}
.fc-products {
    flex: 1;
    position: relative;
}

.fc-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    font-size: 16px;
    color: #212107;
}

.fc-products-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
}

.fc-products-grid .product {
    margin-bottom: 0;
    list-style: none;
}
.fc-products-grid li.product:hover .product-image {
    box-shadow: none;
}
.fc-products-grid .product-content {
    display: none;
}
/* Hide only text elements */
.fc-products-grid .product .price {
    display: none !important;
}

.fc-products-grid .product h2,
.fc-products-grid .product h3 {
    display: none !important;
}

.fc-products-grid .product .button {
    display: none !important;
}

.fc-products-grid .product .yith-wcwl-add-to-wishlist {
    display: none !important;
}

.fc-products-grid .product .product-cat {
    display: none !important;
}

.fc-products-grid .product .star-rating {
    display: none !important;
}

.fc-view-more {
    text-align: center;
    margin-top: 30px;
    width: 100%;
}

.fc-view-more-btn {
    display: inline-block;
    padding: 13px 40px;
    background: #827E24;
    color: #fff;
    transition: all 0.3s;
    border-radius: 30px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.6;
}

.fc-view-more-btn:hover {
    background: #9e9a2c;
    color: #fff;
}
/* .admin-bar header {
    margin-top: 32px;
} */
@media (max-width: 991px) {
    .fc-products-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .fc-section {
        flex-direction: column;
    }
    
    .fc-categories {
        flex: 1;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 8px;
    }
    
    .fc-cat-btn {
        flex: 0 0 auto;
        padding: 10px 16px;
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .fc-products-grid {
        grid-template-columns: 1fr;
    }
}
